Index: cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.drc
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.drc	(revision 487)
+++ cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.drc	(revision 495)
@@ -9,670 +9,593 @@
 */
 
-#define IdResourceStrings_RSStackESHUTDOWN 64848
-#define IdResourceStrings_RSStackETOOMANYREFS 64849
-#define IdResourceStrings_RSStackETIMEDOUT 64850
-#define IdResourceStrings_RSStackECONNREFUSED 64851
-#define IdResourceStrings_RSStackELOOP 64852
-#define IdResourceStrings_RSStackENAMETOOLONG 64853
-#define IdResourceStrings_RSStackEHOSTDOWN 64854
-#define IdResourceStrings_RSStackEHOSTUNREACH 64855
-#define IdResourceStrings_RSStackENOTEMPTY 64856
-#define IdResourceStrings_RSStackHOST_NOT_FOUND 64857
-#define IdResourceStrings_RSStackENOPROTOOPT 64864
-#define IdResourceStrings_RSStackEPROTONOSUPPORT 64865
-#define IdResourceStrings_RSStackESOCKTNOSUPPORT 64866
-#define IdResourceStrings_RSStackEOPNOTSUPP 64867
-#define IdResourceStrings_RSStackEPFNOSUPPORT 64868
-#define IdResourceStrings_RSStackEAFNOSUPPORT 64869
-#define IdResourceStrings_RSStackEADDRINUSE 64870
-#define IdResourceStrings_RSStackEADDRNOTAVAIL 64871
-#define IdResourceStrings_RSStackENETDOWN 64872
-#define IdResourceStrings_RSStackENETUNREACH 64873
-#define IdResourceStrings_RSStackENETRESET 64874
-#define IdResourceStrings_RSStackECONNABORTED 64875
-#define IdResourceStrings_RSStackECONNRESET 64876
-#define IdResourceStrings_RSStackENOBUFS 64877
-#define IdResourceStrings_RSStackEISCONN 64878
-#define IdResourceStrings_RSStackENOTCONN 64879
-#define IdResourceStrings_RSWS2LoadError 64880
-#define IdResourceStrings_RSInvalidServiceName 64881
-#define IdResourceStrings_RSStackError 64882
-#define IdResourceStrings_RSStackEINTR 64883
-#define IdResourceStrings_RSStackEBADF 64884
-#define IdResourceStrings_RSStackEACCES 64885
-#define IdResourceStrings_RSStackEFAULT 64886
-#define IdResourceStrings_RSStackEINVAL 64887
-#define IdResourceStrings_RSStackEMFILE 64888
-#define IdResourceStrings_RSStackEWOULDBLOCK 64889
-#define IdResourceStrings_RSStackEINPROGRESS 64890
-#define IdResourceStrings_RSStackEALREADY 64891
-#define IdResourceStrings_RSStackENOTSOCK 64892
-#define IdResourceStrings_RSStackEDESTADDRREQ 64893
-#define IdResourceStrings_RSStackEMSGSIZE 64894
-#define IdResourceStrings_RSStackEPROTOTYPE 64895
-#define pnglang_EPNGInvalidFileHeaderText 64896
-#define pnglang_EPNGIHDRNotFirstText 64897
-#define pnglang_EPNGSizeExceedsText 64898
-#define pnglang_EPNGUnknownPalEntryText 64899
-#define pnglang_EPNGUnknownCriticalChunkText 64900
-#define pnglang_EPNGUnknownCompressionText 64901
-#define pnglang_EPNGUnknownInterlaceText 64902
-#define pnglang_EPNGCannotAssignChunkText 64903
-#define pnglang_EPNGUnexpectedEndText 64904
-#define pnglang_EPNGNoImageDataText 64905
-#define pnglang_EPNGCannotChangeSizeText 64906
-#define pnglang_EPNGOutMemoryText 64907
-#define pnglang_EPNGHeaderNotPresentText 64908
-#define IdResourceStrings_RSWinsockInitializationError 64909
-#define IdResourceStrings_RSSetSizeExceeded 64910
-#define IdResourceStrings_RSWS2CallError 64911
-#define QConsts_SUnableToWrite 64912
-#define QConsts_SUndo 64913
-#define QConsts_SRedo 64914
-#define QConsts_SLine 64915
-#define QConsts_SCut 64916
-#define QConsts_SCopy 64917
-#define QConsts_SPaste 64918
-#define QConsts_SClear 64919
-#define QConsts_SSelectAll 64920
-#define QConsts_SNoAppInLib 64921
-#define QConsts_SDuplicateApp 64922
-#define pnglang_EPngInvalidCRCText 64923
-#define pnglang_EPNGInvalidIHDRText 64924
-#define pnglang_EPNGMissingMultipleIDATText 64925
-#define pnglang_EPNGZLIBErrorText 64926
-#define pnglang_EPNGInvalidPaletteText 64927
-#define QConsts_SMsgDlgConfirm 64928
-#define QConsts_SUnnamed 64929
-#define QConsts_SName 64930
-#define QConsts_SSize 64931
-#define QConsts_SType 64932
-#define QConsts_SDate 64933
-#define QConsts_SAttributes 64934
-#define QConsts_SDuplicateMenus 64935
-#define QConsts_SImageIndexError 64936
-#define QConsts_SInvalidImageDimensions 64937
-#define QConsts_SInvalidImageDimension 64938
-#define QConsts_SInvalidMimeSourceStream 64939
-#define QConsts_SMimeNotSupportedForIcon 64940
-#define QConsts_SOpen 64941
-#define QConsts_SSave 64942
-#define QConsts_SUnknownImageFormat 64943
-#define QConsts_SMDIChildNotVisible 64944
-#define QConsts_SControlParentSetToSelf 64945
-#define QConsts_SOKButton 64946
-#define QConsts_SCancelButton 64947
-#define QConsts_SYesButton 64948
-#define QConsts_SNoButton 64949
-#define QConsts_SHelpButton 64950
-#define QConsts_SCloseButton 64951
-#define QConsts_SIgnoreButton 64952
-#define QConsts_SRetryButton 64953
-#define QConsts_SAbortButton 64954
-#define QConsts_SAllButton 64955
-#define QConsts_SCannotDragForm 64956
-#define QConsts_SMsgDlgWarning 64957
-#define QConsts_SMsgDlgError 64958
-#define QConsts_SMsgDlgInformation 64959
-#define QConsts_SInvalidPixelFormat 64960
-#define QConsts_SNoCanvasHandle 64961
-#define QConsts_SInvalidCanvasState 64962
-#define QConsts_SInvalidImageSize 64963
-#define QConsts_SInvalidColorDepth 64964
-#define QConsts_SCannotFocus 64965
-#define QConsts_SParentRequired 64966
-#define QConsts_SVisibleChanged 64967
-#define QConsts_SMenuIndexError 64968
-#define QConsts_SMenuReinserted 64969
-#define QConsts_SNoMenuRecursion 64970
-#define QConsts_SMenuNotFound 64971
-#define QConsts_SMenuSetFormError 64972
-#define QConsts_SGroupIndexTooLow 64973
-#define QConsts_SNoMDIForm 64974
-#define QConsts_SNotAnMDIForm 64975
-#define QConsts_SmkcReturn 64976
-#define QConsts_SmkcEnter 64977
-#define QConsts_SmkcSpace 64978
-#define QConsts_SmkcPgUp 64979
-#define QConsts_SmkcPgDn 64980
-#define QConsts_SmkcEnd 64981
-#define QConsts_SmkcHome 64982
-#define QConsts_SmkcLeft 64983
-#define QConsts_SmkcUp 64984
-#define QConsts_SmkcRight 64985
-#define QConsts_SmkcDown 64986
-#define QConsts_SmkcIns 64987
-#define QConsts_SmkcDel 64988
-#define QConsts_SmkcShift 64989
-#define QConsts_SmkcCtrl 64990
-#define QConsts_SmkcAlt 64991
-#define VDBConsts_SNextRecord 64992
-#define VDBConsts_SLastRecord 64993
-#define VDBConsts_SInsertRecord 64994
-#define VDBConsts_SDeleteRecord 64995
-#define VDBConsts_SEditRecord 64996
-#define VDBConsts_SPostEdit 64997
-#define VDBConsts_SCancelEdit 64998
-#define VDBConsts_SRefreshRecord 64999
-#define VDBConsts_SNotReplicatable 65000
-#define VDBConsts_SRemoteLogin 65001
-#define QConsts_SInvalidCreateWidget 65002
-#define QConsts_STooManyMessageBoxButtons 65003
-#define QConsts_SmkcBkSp 65004
-#define QConsts_SmkcTab 65005
-#define QConsts_SmkcBackTab 65006
-#define QConsts_SmkcEsc 65007
-#define DBConsts_SDataSetReadOnly 65008
-#define DBConsts_SNestedDataSetClass 65009
-#define DBConsts_STextFalse 65010
-#define DBConsts_STextTrue 65011
-#define DBConsts_SProviderSQLNotSupported 65012
-#define DBConsts_SProviderExecuteNotSupported 65013
-#define DBConsts_SDataSetUnidirectional 65014
-#define DBConsts_SUnassignedVar 65015
-#define DBConsts_SRecordNotFound 65016
-#define DBConsts_SBcdOverflow 65017
-#define DBConsts_SInvalidBcdValue 65018
-#define DBConsts_SInvalidFormatType 65019
-#define DBConsts_SCouldNotParseTimeStamp 65020
-#define DBConsts_SInvalidSqlTimeStamp 65021
-#define VDBConsts_SFirstRecord 65022
-#define VDBConsts_SPriorRecord 65023
-#define DBConsts_SBcdFieldRangeError 65024
-#define DBConsts_SInvalidIntegerValue 65025
-#define DBConsts_SInvalidBoolValue 65026
-#define DBConsts_SInvalidFloatValue 65027
-#define DBConsts_SFieldTypeMismatch 65028
-#define DBConsts_SFieldSizeMismatch 65029
-#define DBConsts_SInvalidVarByteArray 65030
-#define DBConsts_SFieldOutOfRange 65031
-#define DBConsts_SFieldRequired 65032
-#define DBConsts_SDataSetMissing 65033
-#define DBConsts_SCircularDataLink 65034
-#define DBConsts_SLookupInfoError 65035
-#define DBConsts_SDataSourceChange 65036
-#define DBConsts_SDataSetOpen 65037
-#define DBConsts_SNotEditing 65038
-#define DBConsts_SDataSetClosed 65039
-#define ipGIF_sGIFImageFile 65040
-#define ipGIF_sProgressLoading 65041
-#define ipGIF_sProgressSaving 65042
-#define ipGIF_sProgressConverting 65043
-#define ipGIF_sProgressRendering 65044
-#define ipGIF_sProgressCopying 65045
-#define ipGIF_sProgressOptimizing 65046
-#define DBConsts_SInvalidFieldSize 65047
-#define DBConsts_SInvalidFieldKind 65048
-#define DBConsts_SUnknownFieldType 65049
-#define DBConsts_SFieldNameMissing 65050
-#define DBConsts_SDuplicateFieldName 65051
-#define DBConsts_SFieldNotFound 65052
-#define DBConsts_SFieldAccessError 65053
-#define DBConsts_SFieldValueError 65054
-#define DBConsts_SFieldRangeError 65055
-#define ipGIF_sUnsupportedClass 65056
-#define ipGIF_sInvalidData 65057
-#define ipGIF_sBadHeight 65058
-#define ipGIF_sBadWidth 65059
-#define ipGIF_sFailedPaste 65060
-#define ipGIF_sScreenSizeExceeded 65061
-#define ipGIF_sNoColorTable 65062
-#define ipGIF_sBadPixelCoordinates 65063
-#define ipGIF_sInvalidPixelFormat 65064
-#define ipGIF_sBadDimension 65065
-#define ipGIF_sNoDIB 65066
-#define ipGIF_sInvalidStream 65067
-#define ipGIF_sInvalidColor 65068
-#define ipGIF_sEmptyColorMap 65069
-#define ipGIF_sEmptyImage 65070
-#define ipGIF_sInvalidReduction 65071
-#define ipGIF_sOutOfData 65072
-#define ipGIF_sTooManyColors 65073
-#define ipGIF_sBadColorIndex 65074
-#define ipGIF_sBadVersion 65075
-#define ipGIF_sBadSignature 65076
-#define ipGIF_sScreenBadColorSize 65077
-#define ipGIF_sImageBadColorSize 65078
-#define ipGIF_sUnknownExtension 65079
-#define ipGIF_sBadExtensionLabel 65080
-#define ipGIF_sOutOfMemDIB 65081
-#define ipGIF_sDecodeTooFewBits 65082
-#define ipGIF_sDecodeCircular 65083
-#define ipGIF_sBadTrailer 65084
-#define ipGIF_sBadExtensionInstance 65085
-#define ipGIF_sBadBlockSize 65086
-#define ipGIF_sBadBlock 65087
-#define TntSystem_SInvalidUTF7 65088
-#define DKLang_SDKLangErrMsg_DuplicatePropValueID 65089
-#define DKLang_SDKLangErrMsg_ErrorLoadingTran 65090
-#define DKLang_SDKLangErrMsg_InvalidConstName 65091
-#define DKLang_SDKLangErrMsg_DuplicateConstName 65092
-#define DKLang_SDKLangErrMsg_ConstantNotFound 65093
-#define DKLang_SDKLangErrMsg_LangManagerCalledAtDT 65094
-#define DKLang_SDKLangErrMsg_StreamVersionTooHigh 65095
-#define OleConst_SCannotActivate 65096
-#define OleConst_SNoWindowHandle 65097
-#define OleConst_SInvalidLicense 65098
-#define OleConst_SNotLicensed 65099
-#define OleConst_sNoRunningObject 65100
-#define JConsts_sChangeJPGSize 65101
-#define JConsts_sJPEGError 65102
-#define JConsts_sJPEGImageFile 65103
-#define TeeConst_TeeMsg_FunctionAverage 65104
-#define TeeConst_TeeMsg_DefaultFontName 65105
-#define TeeConst_TeeMsg_CheckPointerSize 65106
-#define TeeConst_TeeMsg_FunctionPeriod 65107
-#define TeeConst_TeeMsg_PieOther 65108
-#define TeeConst_TeeMsg_ValuesX 65109
-#define TeeConst_TeeMsg_ValuesY 65110
-#define TeeConst_TeeMsg_ValuesPie 65111
-#define TeeConst_TeeMsg_ValuesBar 65112
-#define TeeConst_TeeMsg_ValuesAngle 65113
-#define TeeConst_TeeMsg_ValuesGanttStart 65114
-#define TeeConst_TeeMsg_ValuesGanttEnd 65115
-#define TeeConst_TeeMsg_ValuesGanttNextTask 65116
-#define TeeConst_TeeMsg_ValuesArrowEndX 65117
-#define TeeConst_TeeMsg_ValuesArrowEndY 65118
-#define TntSystem_SBufferOverflow 65119
-#define TeeConst_TeeMsg_GanttSample2 65120
-#define TeeConst_TeeMsg_GanttSample3 65121
-#define TeeConst_TeeMsg_GanttSample4 65122
-#define TeeConst_TeeMsg_GanttSample5 65123
-#define TeeConst_TeeMsg_GanttSample6 65124
-#define TeeConst_TeeMsg_GanttSample7 65125
-#define TeeConst_TeeMsg_GanttSample8 65126
-#define TeeConst_TeeMsg_GanttSample9 65127
-#define TeeConst_TeeMsg_GanttSample10 65128
-#define TeeConst_TeeMsg_DefaultFontSize 65129
-#define TeeConst_TeeMsg_FunctionAdd 65130
-#define TeeConst_TeeMsg_FunctionSubtract 65131
-#define TeeConst_TeeMsg_FunctionMultiply 65132
-#define TeeConst_TeeMsg_FunctionDivide 65133
-#define TeeConst_TeeMsg_FunctionHigh 65134
-#define TeeConst_TeeMsg_FunctionLow 65135
-#define TeeConst_TeeMsg_GalleryPie 65136
-#define TeeConst_TeeMsg_GalleryFastLine 65137
-#define TeeConst_TeeMsg_Rotation 65138
-#define TeeConst_TeeMsg_PieSample1 65139
-#define TeeConst_TeeMsg_PieSample2 65140
-#define TeeConst_TeeMsg_PieSample3 65141
-#define TeeConst_TeeMsg_PieSample4 65142
-#define TeeConst_TeeMsg_PieSample5 65143
-#define TeeConst_TeeMsg_PieSample6 65144
-#define TeeConst_TeeMsg_PieSample7 65145
-#define TeeConst_TeeMsg_PieSample8 65146
-#define TeeConst_TeeMsg_GalleryStandard 65147
-#define TeeConst_TeeMsg_GalleryFunctions 65148
-#define TeeConst_TeeMsg_GalleryArrow 65149
-#define TeeConst_TeeMsg_GalleryGantt 65150
-#define TeeConst_TeeMsg_GanttSample1 65151
-#define TeeConst_TeeMsg_AxisLogBase 65152
-#define TeeConst_TeeMsg_MaxPointsPerPage 65153
-#define TeeConst_TeeMsg_3dPercent 65154
-#define TeeConst_TeeMsg_CircularSeries 65155
-#define TeeConst_TeeMsg_BarWidthPercent 65156
-#define TeeConst_TeeMsg_BarOffsetPercent 65157
-#define TeeConst_TeeMsg_DefaultPercentOf 65158
-#define TeeConst_TeeMsg_DefPercentFormat 65159
-#define TeeConst_TeeMsg_DefValueFormat 65160
-#define TeeConst_TeeMsg_AxisTitle 65161
-#define TeeConst_TeeMsg_AxisLabels 65162
-#define TeeConst_TeeMsg_GalleryLine 65163
-#define TeeConst_TeeMsg_GalleryPoint 65164
-#define TeeConst_TeeMsg_GalleryArea 65165
-#define TeeConst_TeeMsg_GalleryBar 65166
-#define TeeConst_TeeMsg_GalleryHorizBar 65167
-#define ComConst_SAutomationWarning 65168
-#define ComConst_SNoCloseActiveServer1 65169
-#define ComConst_SNoCloseActiveServer2 65170
-#define TeeConst_TeeMsg_LegendTopPos 65171
-#define TeeConst_TeeMsg_LegendFirstValue 65172
-#define TeeConst_TeeMsg_LegendColorWidth 65173
-#define TeeConst_TeeMsg_SeriesSetDataSource 65174
-#define TeeConst_TeeMsg_SeriesInvDataSource 65175
-#define TeeConst_TeeMsg_FillSample 65176
-#define TeeConst_TeeMsg_Angle 65177
-#define TeeConst_TeeMsg_AxisLogDateTime 65178
-#define TeeConst_TeeMsg_AxisLogNotPositive 65179
-#define TeeConst_TeeMsg_AxisLabelSep 65180
-#define TeeConst_TeeMsg_AxisIncrementNeg 65181
-#define TeeConst_TeeMsg_AxisMinMax 65182
-#define TeeConst_TeeMsg_AxisMaxMin 65183
-#define ComStrs_sFailSetCalDateTime 65184
-#define ComStrs_sFailSetCalMaxSelRange 65185
-#define ComStrs_sFailSetCalMinMaxRange 65186
-#define ComStrs_sFailsetCalSelRange 65187
-#define WinHelpViewer_hNoKeyword 65188
-#define ComConst_SCreateRegKeyError 65189
-#define ComConst_SOleError 65190
-#define ComConst_SObjectFactoryMissing 65191
-#define ComConst_STypeInfoMissing 65192
-#define ComConst_SBadTypeInfo 65193
-#define ComConst_SDispIntfMissing 65194
-#define ComConst_SNoMethod 65195
-#define ComConst_SVarNotObject 65196
-#define ComConst_STooManyParams 65197
-#define ComConst_SDCOMNotInstalled 65198
-#define ComConst_SDAXError 65199
-#define ComStrs_sTabFailRetrieve 65200
-#define ComStrs_sTabFailGetObject 65201
-#define ComStrs_sTabFailSet 65202
-#define ComStrs_sTabFailSetObject 65203
-#define ComStrs_sTabMustBeMultiLine 65204
-#define ComStrs_sInvalidIndex 65205
-#define ComStrs_sInsertError 65206
-#define ComStrs_sInvalidOwner 65207
-#define ComStrs_sRichEditInsertError 65208
-#define ComStrs_sRichEditLoadFail 65209
-#define ComStrs_sRichEditSaveFail 65210
-#define ComStrs_sUDAssociated 65211
-#define ComStrs_sPageIndexError 65212
-#define ComStrs_sInvalidComCtl32 65213
-#define ComStrs_sDateTimeMax 65214
-#define ComStrs_sDateTimeMin 65215
-#define ExtCtrls_clNameInactiveBorder 65216
-#define ExtCtrls_clNameInactiveCaption 65217
-#define ExtCtrls_clNameInactiveCaptionText 65218
-#define ExtCtrls_clNameInfoBk 65219
-#define ExtCtrls_clNameInfoText 65220
-#define ExtCtrls_clNameMenu 65221
-#define ExtCtrls_clNameMenuText 65222
-#define ExtCtrls_clNameNone 65223
-#define ExtCtrls_clNameScrollBar 65224
-#define ExtCtrls_clName3DDkShadow 65225
-#define ExtCtrls_clName3DLight 65226
-#define ExtCtrls_clNameWindow 65227
-#define ExtCtrls_clNameWindowFrame 65228
-#define ExtCtrls_clNameWindowText 65229
-#define ComStrs_sTabFailClear 65230
-#define ComStrs_sTabFailDelete 65231
-#define ExtCtrls_clNameSkyBlue 65232
-#define ExtCtrls_clNameCream 65233
-#define ExtCtrls_clNameMedGray 65234
-#define ExtCtrls_clNameActiveBorder 65235
-#define ExtCtrls_clNameActiveCaption 65236
-#define ExtCtrls_clNameAppWorkSpace 65237
-#define ExtCtrls_clNameBackground 65238
-#define ExtCtrls_clNameBtnFace 65239
-#define ExtCtrls_clNameBtnHighlight 65240
-#define ExtCtrls_clNameBtnShadow 65241
-#define ExtCtrls_clNameBtnText 65242
-#define ExtCtrls_clNameCaptionText 65243
-#define ExtCtrls_clNameDefault 65244
-#define ExtCtrls_clNameGrayText 65245
-#define ExtCtrls_clNameHighlight 65246
-#define ExtCtrls_clNameHighlightText 65247
-#define ExtCtrls_clNameMaroon 65248
-#define ExtCtrls_clNameGreen 65249
-#define ExtCtrls_clNameOlive 65250
-#define ExtCtrls_clNameNavy 65251
-#define ExtCtrls_clNamePurple 65252
-#define ExtCtrls_clNameTeal 65253
-#define ExtCtrls_clNameGray 65254
-#define ExtCtrls_clNameSilver 65255
-#define ExtCtrls_clNameRed 65256
-#define ExtCtrls_clNameLime 65257
-#define ExtCtrls_clNameYellow 65258
-#define ExtCtrls_clNameBlue 65259
-#define ExtCtrls_clNameFuchsia 65260
-#define ExtCtrls_clNameAqua 65261
-#define ExtCtrls_clNameWhite 65262
-#define ExtCtrls_clNameMoneyGreen 65263
-#define Consts_SPreviewLabel 65264
-#define Consts_SCannotOpenAVI 65265
-#define Consts_SDockedCtlNeedsName 65266
-#define Consts_SDockTreeRemoveError 65267
-#define Consts_SDockZoneNotFound 65268
-#define Consts_SDockZoneHasNoCtl 65269
-#define Consts_SMultiSelectRequired 65270
-#define Consts_SSeparator 65271
-#define Consts_SErrorSettingCount 65272
-#define Consts_SListBoxMustBeVirtual 65273
-#define Consts_SNoGetItemEventHandler 65274
-#define HelpIntfs_hNoTableOfContents 65275
-#define HelpIntfs_hNothingFound 65276
-#define HelpIntfs_hNoContext 65277
-#define HelpIntfs_hNoTopics 65278
-#define ExtCtrls_clNameBlack 65279
-#define Consts_SmkcShift 65280
-#define Consts_SmkcCtrl 65281
-#define Consts_SmkcAlt 65282
-#define Consts_srNone 65283
-#define Consts_SOutOfRange 65284
-#define Consts_sAllFilter 65285
-#define Consts_SInsertLineError 65286
-#define Consts_SInvalidClipFmt 65287
-#define Consts_SIconToClipboard 65288
-#define Consts_SCannotOpenClipboard 65289
-#define Consts_SInvalidMemoSize 65290
-#define Consts_SInvalidPrinterOp 65291
-#define Consts_SNoDefaultPrinter 65292
-#define Consts_SDuplicateMenus 65293
-#define Consts_SPictureLabel 65294
-#define Consts_SPictureDesc 65295
-#define Consts_SMsgDlgYesToAll 65296
-#define Consts_SmkcBkSp 65297
-#define Consts_SmkcTab 65298
-#define Consts_SmkcEsc 65299
-#define Consts_SmkcEnter 65300
-#define Consts_SmkcSpace 65301
-#define Consts_SmkcPgUp 65302
-#define Consts_SmkcPgDn 65303
-#define Consts_SmkcEnd 65304
-#define Consts_SmkcHome 65305
-#define Consts_SmkcLeft 65306
-#define Consts_SmkcUp 65307
-#define Consts_SmkcRight 65308
-#define Consts_SmkcDown 65309
-#define Consts_SmkcIns 65310
-#define Consts_SmkcDel 65311
-#define Consts_SMaskErr 65312
-#define Consts_SMaskEditErr 65313
-#define Consts_SMsgDlgWarning 65314
-#define Consts_SMsgDlgError 65315
-#define Consts_SMsgDlgInformation 65316
-#define Consts_SMsgDlgConfirm 65317
-#define Consts_SMsgDlgYes 65318
-#define Consts_SMsgDlgNo 65319
-#define Consts_SMsgDlgOK 65320
-#define Consts_SMsgDlgCancel 65321
-#define Consts_SMsgDlgHelp 65322
-#define Consts_SMsgDlgAbort 65323
-#define Consts_SMsgDlgRetry 65324
-#define Consts_SMsgDlgIgnore 65325
-#define Consts_SMsgDlgAll 65326
-#define Consts_SMsgDlgNoToAll 65327
-#define Consts_SControlParentSetToSelf 65328
-#define Consts_SOKButton 65329
-#define Consts_SCancelButton 65330
-#define Consts_SYesButton 65331
-#define Consts_SNoButton 65332
-#define Consts_SHelpButton 65333
-#define Consts_SCloseButton 65334
-#define Consts_SIgnoreButton 65335
-#define Consts_SRetryButton 65336
-#define Consts_SAbortButton 65337
-#define Consts_SAllButton 65338
-#define Consts_SCannotDragForm 65339
-#define Consts_SVMetafiles 65340
-#define Consts_SVEnhMetafiles 65341
-#define Consts_SVIcons 65342
-#define Consts_SVBitmaps 65343
-#define Consts_SParentGivenNotAParent 65344
-#define Consts_SMDIChildNotVisible 65345
-#define Consts_SVisibleChanged 65346
-#define Consts_SCannotShowModal 65347
-#define Consts_SScrollBarRange 65348
-#define Consts_SPropertyOutOfRange 65349
-#define Consts_SMenuIndexError 65350
-#define Consts_SMenuReinserted 65351
-#define Consts_SMenuNotFound 65352
-#define Consts_SNoTimers 65353
-#define Consts_SNotPrinting 65354
-#define Consts_SPrinting 65355
-#define Consts_SInvalidPrinter 65356
-#define Consts_SDeviceOnPort 65357
-#define Consts_SGroupIndexTooLow 65358
-#define Consts_SNoMDIForm 65359
-#define Consts_SChangeIconSize 65360
-#define Consts_SOleGraphic 65361
-#define Consts_SUnknownExtension 65362
-#define Consts_SUnknownClipboardFormat 65363
-#define Consts_SOutOfResources 65364
-#define Consts_SNoCanvasHandle 65365
-#define Consts_SInvalidImageSize 65366
-#define Consts_SInvalidImageList 65367
-#define Consts_SReplaceImage 65368
-#define Consts_SImageIndexError 65369
-#define Consts_SImageReadFail 65370
-#define Consts_SImageWriteFail 65371
-#define Consts_SWindowDCError 65372
-#define Consts_SWindowClass 65373
-#define Consts_SCannotFocus 65374
-#define Consts_SParentRequired 65375
-#define RTLConsts_SSeekNotImplemented 65376
-#define RTLConsts_SSortedListError 65377
-#define RTLConsts_STooManyDeleted 65378
-#define RTLConsts_SUnknownGroup 65379
-#define RTLConsts_SUnknownProperty 65380
-#define RTLConsts_SWriteError 65381
-#define RTLConsts_SThreadCreateError 65382
-#define RTLConsts_SThreadError 65383
-#define Consts_SInvalidTabPosition 65384
-#define Consts_SInvalidTabStyle 65385
-#define Consts_SInvalidBitmap 65386
-#define Consts_SInvalidIcon 65387
-#define Consts_SInvalidMetafile 65388
-#define Consts_SInvalidPixelFormat 65389
-#define Consts_SInvalidImage 65390
-#define Consts_SScanLine 65391
-#define RTLConsts_SInvalidPropertyElement 65392
-#define RTLConsts_SInvalidPropertyPath 65393
-#define RTLConsts_SInvalidPropertyType 65394
-#define RTLConsts_SInvalidPropertyValue 65395
-#define RTLConsts_SInvalidRegType 65396
-#define RTLConsts_SInvalidStringGridOp 65397
-#define RTLConsts_SListCapacityError 65398
-#define RTLConsts_SListCountError 65399
-#define RTLConsts_SListIndexError 65400
-#define RTLConsts_SMemoryStreamError 65401
-#define RTLConsts_SPropertyException 65402
-#define RTLConsts_SReadError 65403
-#define RTLConsts_SReadOnlyProperty 65404
-#define RTLConsts_SRegGetDataFailed 65405
-#define RTLConsts_SRegSetDataFailed 65406
-#define RTLConsts_SResNotFound 65407
-#define RTLConsts_SClassNotFound 65408
-#define RTLConsts_SDuplicateClass 65409
-#define RTLConsts_SDuplicateItem 65410
-#define RTLConsts_SDuplicateName 65411
-#define RTLConsts_SDuplicateString 65412
-#define RTLConsts_SFCreateErrorEx 65413
-#define RTLConsts_SFixedColTooBig 65414
-#define RTLConsts_SFixedRowTooBig 65415
-#define RTLConsts_SFOpenErrorEx 65416
-#define RTLConsts_SGridTooLarge 65417
-#define RTLConsts_SIndexOutOfRange 65418
-#define RTLConsts_SIniFileWriteError 65419
-#define RTLConsts_SInvalidImage 65420
-#define RTLConsts_SInvalidMask 65421
-#define RTLConsts_SInvalidName 65422
-#define RTLConsts_SInvalidProperty 65423
-#define SysConst_SShortDayNameThu 65424
-#define SysConst_SShortDayNameFri 65425
-#define SysConst_SShortDayNameSat 65426
-#define SysConst_SLongDayNameSun 65427
-#define SysConst_SLongDayNameMon 65428
-#define SysConst_SLongDayNameTue 65429
-#define SysConst_SLongDayNameWed 65430
-#define SysConst_SLongDayNameThu 65431
-#define SysConst_SLongDayNameFri 65432
-#define SysConst_SLongDayNameSat 65433
-#define SysConst_SCannotCreateDir 65434
-#define RTLConsts_SAncestorNotFound 65435
-#define RTLConsts_SAssignError 65436
-#define RTLConsts_SBitsIndexError 65437
-#define RTLConsts_SCantWriteResourceStreamError 65438
-#define RTLConsts_SCheckSynchronizeError 65439
-#define SysConst_SLongMonthNameJan 65440
-#define SysConst_SLongMonthNameFeb 65441
-#define SysConst_SLongMonthNameMar 65442
-#define SysConst_SLongMonthNameApr 65443
-#define SysConst_SLongMonthNameMay 65444
-#define SysConst_SLongMonthNameJun 65445
-#define SysConst_SLongMonthNameJul 65446
-#define SysConst_SLongMonthNameAug 65447
-#define SysConst_SLongMonthNameSep 65448
-#define SysConst_SLongMonthNameOct 65449
-#define SysConst_SLongMonthNameNov 65450
-#define SysConst_SLongMonthNameDec 65451
-#define SysConst_SShortDayNameSun 65452
-#define SysConst_SShortDayNameMon 65453
-#define SysConst_SShortDayNameTue 65454
-#define SysConst_SShortDayNameWed 65455
-#define SysConst_SModuleAccessViolation 65456
-#define SysConst_SOSError 65457
-#define SysConst_SUnkOSError 65458
-#define SysConst_SNL 65459
-#define SysConst_SShortMonthNameJan 65460
-#define SysConst_SShortMonthNameFeb 65461
-#define SysConst_SShortMonthNameMar 65462
-#define SysConst_SShortMonthNameApr 65463
-#define SysConst_SShortMonthNameMay 65464
-#define SysConst_SShortMonthNameJun 65465
-#define SysConst_SShortMonthNameJul 65466
-#define SysConst_SShortMonthNameAug 65467
-#define SysConst_SShortMonthNameSep 65468
-#define SysConst_SShortMonthNameOct 65469
-#define SysConst_SShortMonthNameNov 65470
-#define SysConst_SShortMonthNameDec 65471
-#define SysConst_SVarTypeAlreadyUsedWithPrefix 65472
-#define SysConst_SVarTypeNotUsableWithPrefix 65473
-#define SysConst_SVarTypeTooManyCustom 65474
-#define SysConst_SVarTypeCouldNotConvert 65475
-#define SysConst_SVarTypeConvertOverflow 65476
-#define SysConst_SVarOverflow 65477
-#define SysConst_SVarInvalid 65478
-#define SysConst_SVarBadType 65479
-#define SysConst_SVarNotImplemented 65480
-#define SysConst_SVarUnexpected 65481
-#define SysConst_SExternalException 65482
-#define SysConst_SAssertionFailed 65483
-#define SysConst_SIntfCastError 65484
-#define SysConst_SSafecallException 65485
-#define SysConst_SAssertError 65486
-#define SysConst_SAbstractError 65487
-#define SysConst_SException 65488
-#define SysConst_SExceptTitle 65489
-#define SysConst_SInvalidFormat 65490
-#define SysConst_SArgumentMissing 65491
-#define SysConst_SDispatchError 65492
-#define SysConst_SReadAccess 65493
-#define SysConst_SWriteAccess 65494
-#define SysConst_SFormatTooLong 65495
-#define SysConst_SVarArrayCreate 65496
-#define SysConst_SVarArrayBounds 65497
-#define SysConst_SVarArrayLocked 65498
-#define SysConst_SInvalidVarCast 65499
-#define SysConst_SInvalidVarOp 65500
-#define SysConst_SInvalidVarNullOp 65501
-#define SysConst_SInvalidVarOpWithHResultWithPrefix 65502
-#define SysConst_SVarTypeOutOfRangeWithPrefix 65503
-#define SysConst_SInvalidInput 65504
-#define SysConst_SDivByZero 65505
-#define SysConst_SRangeError 65506
-#define SysConst_SIntOverflow 65507
-#define SysConst_SInvalidOp 65508
-#define SysConst_SZeroDivide 65509
-#define SysConst_SOverflow 65510
-#define SysConst_SUnderflow 65511
-#define SysConst_SInvalidPointer 65512
-#define SysConst_SInvalidCast 65513
-#define SysConst_SAccessViolationArg3 65514
-#define SysConst_SAccessViolationNoArg 65515
-#define SysConst_SStackOverflow 65516
-#define SysConst_SControlC 65517
-#define SysConst_SPrivilege 65518
-#define SysConst_SOperationAborted 65519
+#define IdResourceStrings_RSStackENOBUFS 64928
+#define IdResourceStrings_RSStackEISCONN 64929
+#define IdResourceStrings_RSStackENOTCONN 64930
+#define IdResourceStrings_RSStackESHUTDOWN 64931
+#define IdResourceStrings_RSStackETOOMANYREFS 64932
+#define IdResourceStrings_RSStackETIMEDOUT 64933
+#define IdResourceStrings_RSStackECONNREFUSED 64934
+#define IdResourceStrings_RSStackELOOP 64935
+#define IdResourceStrings_RSStackENAMETOOLONG 64936
+#define IdResourceStrings_RSStackEHOSTDOWN 64937
+#define IdResourceStrings_RSStackEHOSTUNREACH 64938
+#define IdResourceStrings_RSStackENOTEMPTY 64939
+#define IdResourceStrings_RSStackHOST_NOT_FOUND 64940
+#define IdResourceStrings_RSStackEDESTADDRREQ 64944
+#define IdResourceStrings_RSStackEMSGSIZE 64945
+#define IdResourceStrings_RSStackEPROTOTYPE 64946
+#define IdResourceStrings_RSStackENOPROTOOPT 64947
+#define IdResourceStrings_RSStackEPROTONOSUPPORT 64948
+#define IdResourceStrings_RSStackESOCKTNOSUPPORT 64949
+#define IdResourceStrings_RSStackEOPNOTSUPP 64950
+#define IdResourceStrings_RSStackEPFNOSUPPORT 64951
+#define IdResourceStrings_RSStackEAFNOSUPPORT 64952
+#define IdResourceStrings_RSStackEADDRINUSE 64953
+#define IdResourceStrings_RSStackEADDRNOTAVAIL 64954
+#define IdResourceStrings_RSStackENETDOWN 64955
+#define IdResourceStrings_RSStackENETUNREACH 64956
+#define IdResourceStrings_RSStackENETRESET 64957
+#define IdResourceStrings_RSStackECONNABORTED 64958
+#define IdResourceStrings_RSStackECONNRESET 64959
+#define IdResourceStrings_RSWinsockInitializationError 64960
+#define IdResourceStrings_RSSetSizeExceeded 64961
+#define IdResourceStrings_RSWS2CallError 64962
+#define IdResourceStrings_RSWS2LoadError 64963
+#define IdResourceStrings_RSInvalidServiceName 64964
+#define IdResourceStrings_RSStackError 64965
+#define IdResourceStrings_RSStackEINTR 64966
+#define IdResourceStrings_RSStackEBADF 64967
+#define IdResourceStrings_RSStackEACCES 64968
+#define IdResourceStrings_RSStackEFAULT 64969
+#define IdResourceStrings_RSStackEINVAL 64970
+#define IdResourceStrings_RSStackEMFILE 64971
+#define IdResourceStrings_RSStackEWOULDBLOCK 64972
+#define IdResourceStrings_RSStackEINPROGRESS 64973
+#define IdResourceStrings_RSStackEALREADY 64974
+#define IdResourceStrings_RSStackENOTSOCK 64975
+#define pnglang_EPNGMissingMultipleIDATText 64976
+#define pnglang_EPNGZLIBErrorText 64977
+#define pnglang_EPNGInvalidPaletteText 64978
+#define pnglang_EPNGInvalidFileHeaderText 64979
+#define pnglang_EPNGIHDRNotFirstText 64980
+#define pnglang_EPNGSizeExceedsText 64981
+#define pnglang_EPNGUnknownPalEntryText 64982
+#define pnglang_EPNGUnknownCriticalChunkText 64983
+#define pnglang_EPNGUnknownCompressionText 64984
+#define pnglang_EPNGUnknownInterlaceText 64985
+#define pnglang_EPNGCannotAssignChunkText 64986
+#define pnglang_EPNGUnexpectedEndText 64987
+#define pnglang_EPNGNoImageDataText 64988
+#define pnglang_EPNGCannotChangeSizeText 64989
+#define pnglang_EPNGOutMemoryText 64990
+#define pnglang_EPNGHeaderNotPresentText 64991
+#define QConsts_SOpen 64992
+#define QConsts_SSave 64993
+#define QConsts_SUnknownImageFormat 64994
+#define QConsts_SUnableToWrite 64995
+#define QConsts_SUndo 64996
+#define QConsts_SRedo 64997
+#define QConsts_SLine 64998
+#define QConsts_SCut 64999
+#define QConsts_SCopy 65000
+#define QConsts_SPaste 65001
+#define QConsts_SClear 65002
+#define QConsts_SSelectAll 65003
+#define QConsts_SNoAppInLib 65004
+#define QConsts_SDuplicateApp 65005
+#define pnglang_EPngInvalidCRCText 65006
+#define pnglang_EPNGInvalidIHDRText 65007
+#define QConsts_SMsgDlgWarning 65008
+#define QConsts_SMsgDlgError 65009
+#define QConsts_SMsgDlgInformation 65010
+#define QConsts_SMsgDlgConfirm 65011
+#define QConsts_SUnnamed 65012
+#define QConsts_SName 65013
+#define QConsts_SSize 65014
+#define QConsts_SType 65015
+#define QConsts_SDate 65016
+#define QConsts_SAttributes 65017
+#define QConsts_SDuplicateMenus 65018
+#define QConsts_SImageIndexError 65019
+#define QConsts_SInvalidImageDimensions 65020
+#define QConsts_SInvalidImageDimension 65021
+#define QConsts_SInvalidMimeSourceStream 65022
+#define QConsts_SMimeNotSupportedForIcon 65023
+#define QConsts_SGroupIndexTooLow 65024
+#define QConsts_SNoMDIForm 65025
+#define QConsts_SNotAnMDIForm 65026
+#define QConsts_SMDIChildNotVisible 65027
+#define QConsts_SControlParentSetToSelf 65028
+#define QConsts_SOKButton 65029
+#define QConsts_SCancelButton 65030
+#define QConsts_SYesButton 65031
+#define QConsts_SNoButton 65032
+#define QConsts_SHelpButton 65033
+#define QConsts_SCloseButton 65034
+#define QConsts_SIgnoreButton 65035
+#define QConsts_SRetryButton 65036
+#define QConsts_SAbortButton 65037
+#define QConsts_SAllButton 65038
+#define QConsts_SCannotDragForm 65039
+#define QConsts_SmkcShift 65040
+#define QConsts_SmkcCtrl 65041
+#define QConsts_SmkcAlt 65042
+#define QConsts_SInvalidPixelFormat 65043
+#define QConsts_SNoCanvasHandle 65044
+#define QConsts_SInvalidCanvasState 65045
+#define QConsts_SInvalidImageSize 65046
+#define QConsts_SInvalidColorDepth 65047
+#define QConsts_SCannotFocus 65048
+#define QConsts_SParentRequired 65049
+#define QConsts_SVisibleChanged 65050
+#define QConsts_SMenuIndexError 65051
+#define QConsts_SMenuReinserted 65052
+#define QConsts_SNoMenuRecursion 65053
+#define QConsts_SMenuNotFound 65054
+#define QConsts_SMenuSetFormError 65055
+#define QConsts_SmkcTab 65056
+#define QConsts_SmkcBackTab 65057
+#define QConsts_SmkcEsc 65058
+#define QConsts_SmkcReturn 65059
+#define QConsts_SmkcEnter 65060
+#define QConsts_SmkcSpace 65061
+#define QConsts_SmkcPgUp 65062
+#define QConsts_SmkcPgDn 65063
+#define QConsts_SmkcEnd 65064
+#define QConsts_SmkcHome 65065
+#define QConsts_SmkcLeft 65066
+#define QConsts_SmkcUp 65067
+#define QConsts_SmkcRight 65068
+#define QConsts_SmkcDown 65069
+#define QConsts_SmkcIns 65070
+#define QConsts_SmkcDel 65071
+#define DBConsts_SCouldNotParseTimeStamp 65072
+#define DBConsts_SInvalidSqlTimeStamp 65073
+#define VDBConsts_SFirstRecord 65074
+#define VDBConsts_SPriorRecord 65075
+#define VDBConsts_SNextRecord 65076
+#define VDBConsts_SLastRecord 65077
+#define VDBConsts_SInsertRecord 65078
+#define VDBConsts_SDeleteRecord 65079
+#define VDBConsts_SEditRecord 65080
+#define VDBConsts_SPostEdit 65081
+#define VDBConsts_SCancelEdit 65082
+#define VDBConsts_SRefreshRecord 65083
+#define VDBConsts_SRemoteLogin 65084
+#define QConsts_SInvalidCreateWidget 65085
+#define QConsts_STooManyMessageBoxButtons 65086
+#define QConsts_SmkcBkSp 65087
+#define DKLang_SDKLangErrMsg_ErrorLoadingTran 65088
+#define DKLang_SDKLangErrMsg_InvalidConstName 65089
+#define DKLang_SDKLangErrMsg_DuplicateConstName 65090
+#define DKLang_SDKLangErrMsg_ConstantNotFound 65091
+#define DKLang_SDKLangErrMsg_LangManagerCalledAtDT 65092
+#define DKLang_SDKLangErrMsg_StreamVersionTooHigh 65093
+#define OleConst_SCannotActivate 65094
+#define OleConst_SNoWindowHandle 65095
+#define OleConst_SInvalidLicense 65096
+#define OleConst_SNotLicensed 65097
+#define OleConst_sNoRunningObject 65098
+#define JConsts_sChangeJPGSize 65099
+#define JConsts_sJPEGError 65100
+#define JConsts_sJPEGImageFile 65101
+#define DBConsts_SBcdOverflow 65102
+#define DBConsts_SInvalidBcdValue 65103
+#define TeeConst_TeeMsg_CheckPointerSize 65104
+#define TeeConst_TeeMsg_FunctionPeriod 65105
+#define TeeConst_TeeMsg_PieOther 65106
+#define TeeConst_TeeMsg_ValuesX 65107
+#define TeeConst_TeeMsg_ValuesY 65108
+#define TeeConst_TeeMsg_ValuesPie 65109
+#define TeeConst_TeeMsg_ValuesBar 65110
+#define TeeConst_TeeMsg_ValuesAngle 65111
+#define TeeConst_TeeMsg_ValuesGanttStart 65112
+#define TeeConst_TeeMsg_ValuesGanttEnd 65113
+#define TeeConst_TeeMsg_ValuesGanttNextTask 65114
+#define TeeConst_TeeMsg_ValuesArrowEndX 65115
+#define TeeConst_TeeMsg_ValuesArrowEndY 65116
+#define TntSystem_SBufferOverflow 65117
+#define TntSystem_SInvalidUTF7 65118
+#define DKLang_SDKLangErrMsg_DuplicatePropValueID 65119
+#define TeeConst_TeeMsg_GanttSample4 65120
+#define TeeConst_TeeMsg_GanttSample5 65121
+#define TeeConst_TeeMsg_GanttSample6 65122
+#define TeeConst_TeeMsg_GanttSample7 65123
+#define TeeConst_TeeMsg_GanttSample8 65124
+#define TeeConst_TeeMsg_GanttSample9 65125
+#define TeeConst_TeeMsg_GanttSample10 65126
+#define TeeConst_TeeMsg_DefaultFontSize 65127
+#define TeeConst_TeeMsg_FunctionAdd 65128
+#define TeeConst_TeeMsg_FunctionSubtract 65129
+#define TeeConst_TeeMsg_FunctionMultiply 65130
+#define TeeConst_TeeMsg_FunctionDivide 65131
+#define TeeConst_TeeMsg_FunctionHigh 65132
+#define TeeConst_TeeMsg_FunctionLow 65133
+#define TeeConst_TeeMsg_FunctionAverage 65134
+#define TeeConst_TeeMsg_DefaultFontName 65135
+#define TeeConst_TeeMsg_Rotation 65136
+#define TeeConst_TeeMsg_PieSample1 65137
+#define TeeConst_TeeMsg_PieSample2 65138
+#define TeeConst_TeeMsg_PieSample3 65139
+#define TeeConst_TeeMsg_PieSample4 65140
+#define TeeConst_TeeMsg_PieSample5 65141
+#define TeeConst_TeeMsg_PieSample6 65142
+#define TeeConst_TeeMsg_PieSample7 65143
+#define TeeConst_TeeMsg_PieSample8 65144
+#define TeeConst_TeeMsg_GalleryStandard 65145
+#define TeeConst_TeeMsg_GalleryFunctions 65146
+#define TeeConst_TeeMsg_GalleryArrow 65147
+#define TeeConst_TeeMsg_GalleryGantt 65148
+#define TeeConst_TeeMsg_GanttSample1 65149
+#define TeeConst_TeeMsg_GanttSample2 65150
+#define TeeConst_TeeMsg_GanttSample3 65151
+#define TeeConst_TeeMsg_3dPercent 65152
+#define TeeConst_TeeMsg_CircularSeries 65153
+#define TeeConst_TeeMsg_BarWidthPercent 65154
+#define TeeConst_TeeMsg_BarOffsetPercent 65155
+#define TeeConst_TeeMsg_DefaultPercentOf 65156
+#define TeeConst_TeeMsg_DefPercentFormat 65157
+#define TeeConst_TeeMsg_DefValueFormat 65158
+#define TeeConst_TeeMsg_AxisTitle 65159
+#define TeeConst_TeeMsg_AxisLabels 65160
+#define TeeConst_TeeMsg_GalleryLine 65161
+#define TeeConst_TeeMsg_GalleryPoint 65162
+#define TeeConst_TeeMsg_GalleryArea 65163
+#define TeeConst_TeeMsg_GalleryBar 65164
+#define TeeConst_TeeMsg_GalleryHorizBar 65165
+#define TeeConst_TeeMsg_GalleryPie 65166
+#define TeeConst_TeeMsg_GalleryFastLine 65167
+#define ComConst_SNoCloseActiveServer2 65168
+#define TeeConst_TeeMsg_LegendTopPos 65169
+#define TeeConst_TeeMsg_LegendFirstValue 65170
+#define TeeConst_TeeMsg_LegendColorWidth 65171
+#define TeeConst_TeeMsg_SeriesSetDataSource 65172
+#define TeeConst_TeeMsg_SeriesInvDataSource 65173
+#define TeeConst_TeeMsg_FillSample 65174
+#define TeeConst_TeeMsg_Angle 65175
+#define TeeConst_TeeMsg_AxisLogDateTime 65176
+#define TeeConst_TeeMsg_AxisLogNotPositive 65177
+#define TeeConst_TeeMsg_AxisLabelSep 65178
+#define TeeConst_TeeMsg_AxisIncrementNeg 65179
+#define TeeConst_TeeMsg_AxisMinMax 65180
+#define TeeConst_TeeMsg_AxisMaxMin 65181
+#define TeeConst_TeeMsg_AxisLogBase 65182
+#define TeeConst_TeeMsg_MaxPointsPerPage 65183
+#define ComStrs_sFailSetCalMinMaxRange 65184
+#define ComStrs_sFailsetCalSelRange 65185
+#define WinHelpViewer_hNoKeyword 65186
+#define ComConst_SCreateRegKeyError 65187
+#define ComConst_SOleError 65188
+#define ComConst_SObjectFactoryMissing 65189
+#define ComConst_STypeInfoMissing 65190
+#define ComConst_SBadTypeInfo 65191
+#define ComConst_SDispIntfMissing 65192
+#define ComConst_SNoMethod 65193
+#define ComConst_SVarNotObject 65194
+#define ComConst_STooManyParams 65195
+#define ComConst_SDCOMNotInstalled 65196
+#define ComConst_SDAXError 65197
+#define ComConst_SAutomationWarning 65198
+#define ComConst_SNoCloseActiveServer1 65199
+#define ComStrs_sTabFailSet 65200
+#define ComStrs_sTabFailSetObject 65201
+#define ComStrs_sTabMustBeMultiLine 65202
+#define ComStrs_sInvalidIndex 65203
+#define ComStrs_sInsertError 65204
+#define ComStrs_sInvalidOwner 65205
+#define ComStrs_sRichEditInsertError 65206
+#define ComStrs_sRichEditLoadFail 65207
+#define ComStrs_sRichEditSaveFail 65208
+#define ComStrs_sUDAssociated 65209
+#define ComStrs_sPageIndexError 65210
+#define ComStrs_sInvalidComCtl32 65211
+#define ComStrs_sDateTimeMax 65212
+#define ComStrs_sDateTimeMin 65213
+#define ComStrs_sFailSetCalDateTime 65214
+#define ComStrs_sFailSetCalMaxSelRange 65215
+#define ExtCtrls_clNameInactiveCaptionText 65216
+#define ExtCtrls_clNameInfoBk 65217
+#define ExtCtrls_clNameInfoText 65218
+#define ExtCtrls_clNameMenu 65219
+#define ExtCtrls_clNameMenuText 65220
+#define ExtCtrls_clNameNone 65221
+#define ExtCtrls_clNameScrollBar 65222
+#define ExtCtrls_clName3DDkShadow 65223
+#define ExtCtrls_clName3DLight 65224
+#define ExtCtrls_clNameWindow 65225
+#define ExtCtrls_clNameWindowFrame 65226
+#define ExtCtrls_clNameWindowText 65227
+#define ComStrs_sTabFailClear 65228
+#define ComStrs_sTabFailDelete 65229
+#define ComStrs_sTabFailRetrieve 65230
+#define ComStrs_sTabFailGetObject 65231
+#define ExtCtrls_clNameMedGray 65232
+#define ExtCtrls_clNameActiveBorder 65233
+#define ExtCtrls_clNameActiveCaption 65234
+#define ExtCtrls_clNameAppWorkSpace 65235
+#define ExtCtrls_clNameBackground 65236
+#define ExtCtrls_clNameBtnFace 65237
+#define ExtCtrls_clNameBtnHighlight 65238
+#define ExtCtrls_clNameBtnShadow 65239
+#define ExtCtrls_clNameBtnText 65240
+#define ExtCtrls_clNameCaptionText 65241
+#define ExtCtrls_clNameDefault 65242
+#define ExtCtrls_clNameGrayText 65243
+#define ExtCtrls_clNameHighlight 65244
+#define ExtCtrls_clNameHighlightText 65245
+#define ExtCtrls_clNameInactiveBorder 65246
+#define ExtCtrls_clNameInactiveCaption 65247
+#define ExtCtrls_clNameOlive 65248
+#define ExtCtrls_clNameNavy 65249
+#define ExtCtrls_clNamePurple 65250
+#define ExtCtrls_clNameTeal 65251
+#define ExtCtrls_clNameGray 65252
+#define ExtCtrls_clNameSilver 65253
+#define ExtCtrls_clNameRed 65254
+#define ExtCtrls_clNameLime 65255
+#define ExtCtrls_clNameYellow 65256
+#define ExtCtrls_clNameBlue 65257
+#define ExtCtrls_clNameFuchsia 65258
+#define ExtCtrls_clNameAqua 65259
+#define ExtCtrls_clNameWhite 65260
+#define ExtCtrls_clNameMoneyGreen 65261
+#define ExtCtrls_clNameSkyBlue 65262
+#define ExtCtrls_clNameCream 65263
+#define Consts_SDockedCtlNeedsName 65264
+#define Consts_SDockTreeRemoveError 65265
+#define Consts_SDockZoneNotFound 65266
+#define Consts_SDockZoneHasNoCtl 65267
+#define Consts_SMultiSelectRequired 65268
+#define Consts_SSeparator 65269
+#define Consts_SErrorSettingCount 65270
+#define Consts_SListBoxMustBeVirtual 65271
+#define Consts_SNoGetItemEventHandler 65272
+#define HelpIntfs_hNoTableOfContents 65273
+#define HelpIntfs_hNothingFound 65274
+#define HelpIntfs_hNoContext 65275
+#define HelpIntfs_hNoTopics 65276
+#define ExtCtrls_clNameBlack 65277
+#define ExtCtrls_clNameMaroon 65278
+#define ExtCtrls_clNameGreen 65279
+#define Consts_SmkcAlt 65280
+#define Consts_srNone 65281
+#define Consts_SOutOfRange 65282
+#define Consts_sAllFilter 65283
+#define Consts_SInsertLineError 65284
+#define Consts_SInvalidClipFmt 65285
+#define Consts_SIconToClipboard 65286
+#define Consts_SCannotOpenClipboard 65287
+#define Consts_SInvalidMemoSize 65288
+#define Consts_SInvalidPrinterOp 65289
+#define Consts_SNoDefaultPrinter 65290
+#define Consts_SDuplicateMenus 65291
+#define Consts_SPictureLabel 65292
+#define Consts_SPictureDesc 65293
+#define Consts_SPreviewLabel 65294
+#define Consts_SCannotOpenAVI 65295
+#define Consts_SmkcTab 65296
+#define Consts_SmkcEsc 65297
+#define Consts_SmkcEnter 65298
+#define Consts_SmkcSpace 65299
+#define Consts_SmkcPgUp 65300
+#define Consts_SmkcPgDn 65301
+#define Consts_SmkcEnd 65302
+#define Consts_SmkcHome 65303
+#define Consts_SmkcLeft 65304
+#define Consts_SmkcUp 65305
+#define Consts_SmkcRight 65306
+#define Consts_SmkcDown 65307
+#define Consts_SmkcIns 65308
+#define Consts_SmkcDel 65309
+#define Consts_SmkcShift 65310
+#define Consts_SmkcCtrl 65311
+#define Consts_SMsgDlgWarning 65312
+#define Consts_SMsgDlgError 65313
+#define Consts_SMsgDlgInformation 65314
+#define Consts_SMsgDlgConfirm 65315
+#define Consts_SMsgDlgYes 65316
+#define Consts_SMsgDlgNo 65317
+#define Consts_SMsgDlgOK 65318
+#define Consts_SMsgDlgCancel 65319
+#define Consts_SMsgDlgHelp 65320
+#define Consts_SMsgDlgAbort 65321
+#define Consts_SMsgDlgRetry 65322
+#define Consts_SMsgDlgIgnore 65323
+#define Consts_SMsgDlgAll 65324
+#define Consts_SMsgDlgNoToAll 65325
+#define Consts_SMsgDlgYesToAll 65326
+#define Consts_SmkcBkSp 65327
+#define Consts_SCancelButton 65328
+#define Consts_SYesButton 65329
+#define Consts_SNoButton 65330
+#define Consts_SHelpButton 65331
+#define Consts_SCloseButton 65332
+#define Consts_SIgnoreButton 65333
+#define Consts_SRetryButton 65334
+#define Consts_SAbortButton 65335
+#define Consts_SAllButton 65336
+#define Consts_SCannotDragForm 65337
+#define Consts_SVMetafiles 65338
+#define Consts_SVEnhMetafiles 65339
+#define Consts_SVIcons 65340
+#define Consts_SVBitmaps 65341
+#define Consts_SMaskErr 65342
+#define Consts_SMaskEditErr 65343
+#define Consts_SVisibleChanged 65344
+#define Consts_SCannotShowModal 65345
+#define Consts_SScrollBarRange 65346
+#define Consts_SPropertyOutOfRange 65347
+#define Consts_SMenuIndexError 65348
+#define Consts_SMenuReinserted 65349
+#define Consts_SMenuNotFound 65350
+#define Consts_SNoTimers 65351
+#define Consts_SNotPrinting 65352
+#define Consts_SPrinting 65353
+#define Consts_SInvalidPrinter 65354
+#define Consts_SDeviceOnPort 65355
+#define Consts_SGroupIndexTooLow 65356
+#define Consts_SNoMDIForm 65357
+#define Consts_SControlParentSetToSelf 65358
+#define Consts_SOKButton 65359
+#define Consts_SUnknownExtension 65360
+#define Consts_SUnknownClipboardFormat 65361
+#define Consts_SOutOfResources 65362
+#define Consts_SNoCanvasHandle 65363
+#define Consts_SInvalidImageSize 65364
+#define Consts_SInvalidImageList 65365
+#define Consts_SReplaceImage 65366
+#define Consts_SImageIndexError 65367
+#define Consts_SImageReadFail 65368
+#define Consts_SImageWriteFail 65369
+#define Consts_SWindowDCError 65370
+#define Consts_SWindowClass 65371
+#define Consts_SCannotFocus 65372
+#define Consts_SParentRequired 65373
+#define Consts_SParentGivenNotAParent 65374
+#define Consts_SMDIChildNotVisible 65375
+#define RTLConsts_STooManyDeleted 65376
+#define RTLConsts_SUnknownGroup 65377
+#define RTLConsts_SUnknownProperty 65378
+#define RTLConsts_SWriteError 65379
+#define RTLConsts_SThreadCreateError 65380
+#define RTLConsts_SThreadError 65381
+#define Consts_SInvalidTabPosition 65382
+#define Consts_SInvalidTabStyle 65383
+#define Consts_SInvalidBitmap 65384
+#define Consts_SInvalidIcon 65385
+#define Consts_SInvalidMetafile 65386
+#define Consts_SInvalidPixelFormat 65387
+#define Consts_SInvalidImage 65388
+#define Consts_SScanLine 65389
+#define Consts_SChangeIconSize 65390
+#define Consts_SOleGraphic 65391
+#define RTLConsts_SInvalidPropertyType 65392
+#define RTLConsts_SInvalidPropertyValue 65393
+#define RTLConsts_SInvalidRegType 65394
+#define RTLConsts_SInvalidStringGridOp 65395
+#define RTLConsts_SListCapacityError 65396
+#define RTLConsts_SListCountError 65397
+#define RTLConsts_SListIndexError 65398
+#define RTLConsts_SMemoryStreamError 65399
+#define RTLConsts_SPropertyException 65400
+#define RTLConsts_SReadError 65401
+#define RTLConsts_SReadOnlyProperty 65402
+#define RTLConsts_SRegGetDataFailed 65403
+#define RTLConsts_SRegSetDataFailed 65404
+#define RTLConsts_SResNotFound 65405
+#define RTLConsts_SSeekNotImplemented 65406
+#define RTLConsts_SSortedListError 65407
+#define RTLConsts_SDuplicateItem 65408
+#define RTLConsts_SDuplicateName 65409
+#define RTLConsts_SDuplicateString 65410
+#define RTLConsts_SFCreateErrorEx 65411
+#define RTLConsts_SFixedColTooBig 65412
+#define RTLConsts_SFixedRowTooBig 65413
+#define RTLConsts_SFOpenErrorEx 65414
+#define RTLConsts_SGridTooLarge 65415
+#define RTLConsts_SIndexOutOfRange 65416
+#define RTLConsts_SIniFileWriteError 65417
+#define RTLConsts_SInvalidImage 65418
+#define RTLConsts_SInvalidMask 65419
+#define RTLConsts_SInvalidName 65420
+#define RTLConsts_SInvalidProperty 65421
+#define RTLConsts_SInvalidPropertyElement 65422
+#define RTLConsts_SInvalidPropertyPath 65423
+#define SysConst_SShortDayNameSat 65424
+#define SysConst_SLongDayNameSun 65425
+#define SysConst_SLongDayNameMon 65426
+#define SysConst_SLongDayNameTue 65427
+#define SysConst_SLongDayNameWed 65428
+#define SysConst_SLongDayNameThu 65429
+#define SysConst_SLongDayNameFri 65430
+#define SysConst_SLongDayNameSat 65431
+#define SysConst_SCannotCreateDir 65432
+#define RTLConsts_SAncestorNotFound 65433
+#define RTLConsts_SAssignError 65434
+#define RTLConsts_SBitsIndexError 65435
+#define RTLConsts_SCantWriteResourceStreamError 65436
+#define RTLConsts_SCheckSynchronizeError 65437
+#define RTLConsts_SClassNotFound 65438
+#define RTLConsts_SDuplicateClass 65439
+#define SysConst_SLongMonthNameMar 65440
+#define SysConst_SLongMonthNameApr 65441
+#define SysConst_SLongMonthNameMay 65442
+#define SysConst_SLongMonthNameJun 65443
+#define SysConst_SLongMonthNameJul 65444
+#define SysConst_SLongMonthNameAug 65445
+#define SysConst_SLongMonthNameSep 65446
+#define SysConst_SLongMonthNameOct 65447
+#define SysConst_SLongMonthNameNov 65448
+#define SysConst_SLongMonthNameDec 65449
+#define SysConst_SShortDayNameSun 65450
+#define SysConst_SShortDayNameMon 65451
+#define SysConst_SShortDayNameTue 65452
+#define SysConst_SShortDayNameWed 65453
+#define SysConst_SShortDayNameThu 65454
+#define SysConst_SShortDayNameFri 65455
+#define SysConst_SOSError 65456
+#define SysConst_SUnkOSError 65457
+#define SysConst_SShortMonthNameJan 65458
+#define SysConst_SShortMonthNameFeb 65459
+#define SysConst_SShortMonthNameMar 65460
+#define SysConst_SShortMonthNameApr 65461
+#define SysConst_SShortMonthNameMay 65462
+#define SysConst_SShortMonthNameJun 65463
+#define SysConst_SShortMonthNameJul 65464
+#define SysConst_SShortMonthNameAug 65465
+#define SysConst_SShortMonthNameSep 65466
+#define SysConst_SShortMonthNameOct 65467
+#define SysConst_SShortMonthNameNov 65468
+#define SysConst_SShortMonthNameDec 65469
+#define SysConst_SLongMonthNameJan 65470
+#define SysConst_SLongMonthNameFeb 65471
+#define SysConst_SVarTypeNotUsableWithPrefix 65472
+#define SysConst_SVarTypeTooManyCustom 65473
+#define SysConst_SVarTypeCouldNotConvert 65474
+#define SysConst_SVarTypeConvertOverflow 65475
+#define SysConst_SVarOverflow 65476
+#define SysConst_SVarInvalid 65477
+#define SysConst_SVarBadType 65478
+#define SysConst_SVarNotImplemented 65479
+#define SysConst_SVarUnexpected 65480
+#define SysConst_SExternalException 65481
+#define SysConst_SAssertionFailed 65482
+#define SysConst_SIntfCastError 65483
+#define SysConst_SSafecallException 65484
+#define SysConst_SAssertError 65485
+#define SysConst_SAbstractError 65486
+#define SysConst_SModuleAccessViolation 65487
+#define SysConst_SExceptTitle 65488
+#define SysConst_SInvalidFormat 65489
+#define SysConst_SArgumentMissing 65490
+#define SysConst_SDispatchError 65491
+#define SysConst_SReadAccess 65492
+#define SysConst_SWriteAccess 65493
+#define SysConst_SFormatTooLong 65494
+#define SysConst_SVarArrayCreate 65495
+#define SysConst_SVarArrayBounds 65496
+#define SysConst_SVarArrayLocked 65497
+#define SysConst_SInvalidVarCast 65498
+#define SysConst_SInvalidVarOp 65499
+#define SysConst_SInvalidVarNullOp 65500
+#define SysConst_SInvalidVarOpWithHResultWithPrefix 65501
+#define SysConst_SVarTypeOutOfRangeWithPrefix 65502
+#define SysConst_SVarTypeAlreadyUsedWithPrefix 65503
+#define SysConst_SDivByZero 65504
+#define SysConst_SRangeError 65505
+#define SysConst_SIntOverflow 65506
+#define SysConst_SInvalidOp 65507
+#define SysConst_SZeroDivide 65508
+#define SysConst_SOverflow 65509
+#define SysConst_SUnderflow 65510
+#define SysConst_SInvalidPointer 65511
+#define SysConst_SInvalidCast 65512
+#define SysConst_SAccessViolationArg3 65513
+#define SysConst_SAccessViolationNoArg 65514
+#define SysConst_SStackOverflow 65515
+#define SysConst_SControlC 65516
+#define SysConst_SPrivilege 65517
+#define SysConst_SOperationAborted 65518
+#define SysConst_SException 65519
 #define SysConst_SInvalidInteger 65520
 #define SysConst_SInvalidFloat 65521
@@ -680,17 +603,20 @@
 #define SysConst_SInvalidTime 65523
 #define SysConst_SInvalidDateTime 65524
-#define SysConst_SInvalidTimeStamp 65525
-#define SysConst_STimeEncodeError 65526
-#define SysConst_SDateEncodeError 65527
-#define SysConst_SOutOfMemory 65528
-#define SysConst_SInOutError 65529
-#define SysConst_SFileNotFound 65530
-#define SysConst_SInvalidFilename 65531
-#define SysConst_STooManyOpenFiles 65532
-#define SysConst_SAccessDenied 65533
-#define SysConst_SEndOfFile 65534
-#define SysConst_SDiskFull 65535
+#define SysConst_STimeEncodeError 65525
+#define SysConst_SDateEncodeError 65526
+#define SysConst_SOutOfMemory 65527
+#define SysConst_SInOutError 65528
+#define SysConst_SFileNotFound 65529
+#define SysConst_SInvalidFilename 65530
+#define SysConst_STooManyOpenFiles 65531
+#define SysConst_SAccessDenied 65532
+#define SysConst_SEndOfFile 65533
+#define SysConst_SDiskFull 65534
+#define SysConst_SInvalidInput 65535
 STRINGTABLE
 BEGIN
+	IdResourceStrings_RSStackENOBUFS,	"No buffer space available."
+	IdResourceStrings_RSStackEISCONN,	"Socket is already connected."
+	IdResourceStrings_RSStackENOTCONN,	"Socket is not connected."
 	IdResourceStrings_RSStackESHUTDOWN,	"Cannot send or receive after socket is closed."
 	IdResourceStrings_RSStackETOOMANYREFS,	"Too many references, cannot splice."
@@ -703,4 +629,7 @@
 	IdResourceStrings_RSStackENOTEMPTY,	"Directory not empty"
 	IdResourceStrings_RSStackHOST_NOT_FOUND,	"Host not found."
+	IdResourceStrings_RSStackEDESTADDRREQ,	"Destination address required."
+	IdResourceStrings_RSStackEMSGSIZE,	"Message too long."
+	IdResourceStrings_RSStackEPROTOTYPE,	"Protocol wrong type for socket."
 	IdResourceStrings_RSStackENOPROTOOPT,	"Bad protocol option."
 	IdResourceStrings_RSStackEPROTONOSUPPORT,	"Protocol not supported."
@@ -716,7 +645,7 @@
 	IdResourceStrings_RSStackECONNABORTED,	"Software caused connection abort."
 	IdResourceStrings_RSStackECONNRESET,	"Connection reset by peer."
-	IdResourceStrings_RSStackENOBUFS,	"No buffer space available."
-	IdResourceStrings_RSStackEISCONN,	"Socket is already connected."
-	IdResourceStrings_RSStackENOTCONN,	"Socket is not connected."
+	IdResourceStrings_RSWinsockInitializationError,	"Winsock Initialization Error."
+	IdResourceStrings_RSSetSizeExceeded,	"Set Size Exceeded."
+	IdResourceStrings_RSWS2CallError,	"Error on call Winsock2 library function %s"
 	IdResourceStrings_RSWS2LoadError,	"Error on loading Winsock2 library (%s)"
 	IdResourceStrings_RSInvalidServiceName,	"%s is not a valid service."
@@ -732,7 +661,7 @@
 	IdResourceStrings_RSStackEALREADY,	"Operation already in progress."
 	IdResourceStrings_RSStackENOTSOCK,	"Socket operation on non-socket."
-	IdResourceStrings_RSStackEDESTADDRREQ,	"Destination address required."
-	IdResourceStrings_RSStackEMSGSIZE,	"Message too long."
-	IdResourceStrings_RSStackEPROTOTYPE,	"Protocol wrong type for socket."
+	pnglang_EPNGMissingMultipleIDATText,	"This \"Portable Network Graphics\" image is invalid because it has missing image parts."
+	pnglang_EPNGZLIBErrorText,	"Could not decompress the image because it contains invalid compressed data.\r\n Description: "
+	pnglang_EPNGInvalidPaletteText,	"The \"Portable Network Graphics\" image contains an invalid palette."
 	pnglang_EPNGInvalidFileHeaderText,	"The file being readed is not a valid \"Portable Network Graphics\" image because it contains an invalid header. This file may be corruped, try obtaining it again."
 	pnglang_EPNGIHDRNotFirstText,	"This \"Portable Network Graphics\" image is not supported or it might be invalid.\r\n(IHDR chunk is not the first)"
@@ -748,7 +677,7 @@
 	pnglang_EPNGOutMemoryText,	"Some operation could not be performed because the system is out of resources. Close some windows and try again."
 	pnglang_EPNGHeaderNotPresentText,	"This operation is not valid because the current image contains no valid header."
-	IdResourceStrings_RSWinsockInitializationError,	"Winsock Initialization Error."
-	IdResourceStrings_RSSetSizeExceeded,	"Set Size Exceeded."
-	IdResourceStrings_RSWS2CallError,	"Error on call Winsock2 library function %s"
+	QConsts_SOpen,	"Open"
+	QConsts_SSave,	"Save"
+	QConsts_SUnknownImageFormat,	"Image format not recognized"
 	QConsts_SUnableToWrite,	"Unable to write bitmap"
 	QConsts_SUndo,	"Undo"
@@ -764,7 +693,7 @@
 	pnglang_EPngInvalidCRCText,	"This \"Portable Network Graphics\" image is not valid because it contains invalid pieces of data (crc error)"
 	pnglang_EPNGInvalidIHDRText,	"The \"Portable Network Graphics\" image could not be loaded because one of its main piece of data (ihdr) might be corrupted"
-	pnglang_EPNGMissingMultipleIDATText,	"This \"Portable Network Graphics\" image is invalid because it has missing image parts."
-	pnglang_EPNGZLIBErrorText,	"Could not decompress the image because it contains invalid compressed data.\r\n Description: "
-	pnglang_EPNGInvalidPaletteText,	"The \"Portable Network Graphics\" image contains an invalid palette."
+	QConsts_SMsgDlgWarning,	"Warning"
+	QConsts_SMsgDlgError,	"Error"
+	QConsts_SMsgDlgInformation,	"Information"
 	QConsts_SMsgDlgConfirm,	"Confirm"
 	QConsts_SUnnamed,	"Unnamed"
@@ -780,7 +709,7 @@
 	QConsts_SInvalidMimeSourceStream,	"MimeSource format must have an associated data stream"
 	QConsts_SMimeNotSupportedForIcon,	"Mime format not supported for TIcon"
-	QConsts_SOpen,	"Open"
-	QConsts_SSave,	"Save"
-	QConsts_SUnknownImageFormat,	"Image format not recognized"
+	QConsts_SGroupIndexTooLow,	"GroupIndex cannot be less than a previous menu item's GroupIndex"
+	QConsts_SNoMDIForm,	"Cannot create form. No MDI forms are currently active"
+	QConsts_SNotAnMDIForm,	"Invalid MDIParent for class %s"
 	QConsts_SMDIChildNotVisible,	"Cannot hide an MDI Child Form"
 	QConsts_SControlParentSetToSelf,	"A control cannot have itself as its parent"
@@ -796,7 +725,7 @@
 	QConsts_SAllButton,	"&All"
 	QConsts_SCannotDragForm,	"Cannot drag a form"
-	QConsts_SMsgDlgWarning,	"Warning"
-	QConsts_SMsgDlgError,	"Error"
-	QConsts_SMsgDlgInformation,	"Information"
+	QConsts_SmkcShift,	"Shift+"
+	QConsts_SmkcCtrl,	"Ctrl+"
+	QConsts_SmkcAlt,	"Alt+"
 	QConsts_SInvalidPixelFormat,	"Invalid pixel format"
 	QConsts_SNoCanvasHandle,	"Canvas does not allow drawing"
@@ -812,7 +741,7 @@
 	QConsts_SMenuNotFound,	"Sub-menu is not in menu"
 	QConsts_SMenuSetFormError,	"TMenu.SetForm: argument must be TCustomForm"
-	QConsts_SGroupIndexTooLow,	"GroupIndex cannot be less than a previous menu item's GroupIndex"
-	QConsts_SNoMDIForm,	"Cannot create form. No MDI forms are currently active"
-	QConsts_SNotAnMDIForm,	"Invalid MDIParent for class %s"
+	QConsts_SmkcTab,	"Tab"
+	QConsts_SmkcBackTab,	"BackTab"
+	QConsts_SmkcEsc,	"Esc"
 	QConsts_SmkcReturn,	"Return"
 	QConsts_SmkcEnter,	"Enter"
@@ -828,7 +757,8 @@
 	QConsts_SmkcIns,	"Ins"
 	QConsts_SmkcDel,	"Del"
-	QConsts_SmkcShift,	"Shift+"
-	QConsts_SmkcCtrl,	"Ctrl+"
-	QConsts_SmkcAlt,	"Alt+"
+	DBConsts_SCouldNotParseTimeStamp,	"Could not parse SQL TimeStamp string"
+	DBConsts_SInvalidSqlTimeStamp,	"Invalid SQL date/time values"
+	VDBConsts_SFirstRecord,	"First record"
+	VDBConsts_SPriorRecord,	"Prior record"
 	VDBConsts_SNextRecord,	"Next record"
 	VDBConsts_SLastRecord,	"Last record"
@@ -839,94 +769,8 @@
 	VDBConsts_SCancelEdit,	"Cancel edit"
 	VDBConsts_SRefreshRecord,	"Refresh data"
-	VDBConsts_SNotReplicatable,	"Control cannot be used in a DBCtrlGrid"
 	VDBConsts_SRemoteLogin,	"Remote Login"
 	QConsts_SInvalidCreateWidget,	"Class %s could not create QT widget"
 	QConsts_STooManyMessageBoxButtons,	"Too many buttons specified for message box"
 	QConsts_SmkcBkSp,	"Backspace"
-	QConsts_SmkcTab,	"Tab"
-	QConsts_SmkcBackTab,	"BackTab"
-	QConsts_SmkcEsc,	"Esc"
-	DBConsts_SDataSetReadOnly,	"Cannot modify a read-only dataset"
-	DBConsts_SNestedDataSetClass,	"Nested dataset must inherit from %s"
-	DBConsts_STextFalse,	"False"
-	DBConsts_STextTrue,	"True"
-	DBConsts_SProviderSQLNotSupported,	"SQL not supported: %s"
-	DBConsts_SProviderExecuteNotSupported,	"Execute not supported: %s"
-	DBConsts_SDataSetUnidirectional,	"Operation not allowed on a unidirectional dataset"
-	DBConsts_SUnassignedVar,	"Unassigned variant value"
-	DBConsts_SRecordNotFound,	"Record not found"
-	DBConsts_SBcdOverflow,	"BCD overflow"
-	DBConsts_SInvalidBcdValue,	"%s is not a valid BCD value"
-	DBConsts_SInvalidFormatType,	"Invalid format type for BCD"
-	DBConsts_SCouldNotParseTimeStamp,	"Could not parse SQL TimeStamp string"
-	DBConsts_SInvalidSqlTimeStamp,	"Invalid SQL date/time values"
-	VDBConsts_SFirstRecord,	"First record"
-	VDBConsts_SPriorRecord,	"Prior record"
-	DBConsts_SBcdFieldRangeError,	"%s is not a valid value for field '%s'. The allowed range is %s to %s"
-	DBConsts_SInvalidIntegerValue,	"'%s' is not a valid integer value for field '%s'"
-	DBConsts_SInvalidBoolValue,	"'%s' is not a valid boolean value for field '%s'"
-	DBConsts_SInvalidFloatValue,	"'%s' is not a valid floating point value for field '%s'"
-	DBConsts_SFieldTypeMismatch,	"Type mismatch for field '%s', expecting: %s actual: %s"
-	DBConsts_SFieldSizeMismatch,	"Size mismatch for field '%s', expecting: %d actual: %d"
-	DBConsts_SInvalidVarByteArray,	"Invalid variant type or size for field '%s'"
-	DBConsts_SFieldOutOfRange,	"Value of field '%s' is out of range"
-	DBConsts_SFieldRequired,	"Field '%s' must have a value"
-	DBConsts_SDataSetMissing,	"Field '%s' has no dataset"
-	DBConsts_SCircularDataLink,	"Circular datalinks are not allowed"
-	DBConsts_SLookupInfoError,	"Lookup information for field '%s' is incomplete"
-	DBConsts_SDataSourceChange,	"DataSource cannot be changed"
-	DBConsts_SDataSetOpen,	"Cannot perform this operation on an open dataset"
-	DBConsts_SNotEditing,	"Dataset not in edit or insert mode"
-	DBConsts_SDataSetClosed,	"Cannot perform this operation on a closed dataset"
-	ipGIF_sGIFImageFile,	"GIF Image"
-	ipGIF_sProgressLoading,	"Loading..."
-	ipGIF_sProgressSaving,	"Saving..."
-	ipGIF_sProgressConverting,	"Converting..."
-	ipGIF_sProgressRendering,	"Rendering..."
-	ipGIF_sProgressCopying,	"Copying..."
-	ipGIF_sProgressOptimizing,	"Optimizing..."
-	DBConsts_SInvalidFieldSize,	"Invalid field size"
-	DBConsts_SInvalidFieldKind,	"Invalid FieldKind"
-	DBConsts_SUnknownFieldType,	"Field '%s' is of an unknown type"
-	DBConsts_SFieldNameMissing,	"Field name missing"
-	DBConsts_SDuplicateFieldName,	"Duplicate field name '%s'"
-	DBConsts_SFieldNotFound,	"Field '%s' not found"
-	DBConsts_SFieldAccessError,	"Cannot access field '%s' as type %s"
-	DBConsts_SFieldValueError,	"Invalid value for field '%s'"
-	DBConsts_SFieldRangeError,	"%g is not a valid value for field '%s'. The allowed range is %g to %g"
-	ipGIF_sUnsupportedClass,	"Object type not supported for operation"
-	ipGIF_sInvalidData,	"Invalid GIF data"
-	ipGIF_sBadHeight,	"Image height too small for contained frames"
-	ipGIF_sBadWidth,	"Image width too small for contained frames"
-	ipGIF_sFailedPaste,	"Failed to store GIF on clipboard"
-	ipGIF_sScreenSizeExceeded,	"Image exceeds Logical Screen size"
-	ipGIF_sNoColorTable,	"No global or local color table defined"
-	ipGIF_sBadPixelCoordinates,	"Invalid pixel coordinates"
-	ipGIF_sInvalidPixelFormat,	"Unsupported PixelFormat"
-	ipGIF_sBadDimension,	"Invalid image dimensions"
-	ipGIF_sNoDIB,	"Image has no DIB"
-	ipGIF_sInvalidStream,	"Invalid stream operation"
-	ipGIF_sInvalidColor,	"Color not in color table"
-	ipGIF_sEmptyColorMap,	"Color table is empty"
-	ipGIF_sEmptyImage,	"Image is empty"
-	ipGIF_sInvalidReduction,	"Invalid reduction method"
-	ipGIF_sOutOfData,	"Premature end of data"
-	ipGIF_sTooManyColors,	"Color table overflow"
-	ipGIF_sBadColorIndex,	"Invalid color index"
-	ipGIF_sBadVersion,	"Unsupported GIF version"
-	ipGIF_sBadSignature,	"Invalid GIF signature"
-	ipGIF_sScreenBadColorSize,	"Invalid number of colors specified in Screen Descriptor"
-	ipGIF_sImageBadColorSize,	"Invalid number of colors specified in Image Descriptor"
-	ipGIF_sUnknownExtension,	"Unknown extension type"
-	ipGIF_sBadExtensionLabel,	"Invalid extension introducer"
-	ipGIF_sOutOfMemDIB,	"Failed to allocate memory for GIF DIB"
-	ipGIF_sDecodeTooFewBits,	"Decoder bit buffer under-run"
-	ipGIF_sDecodeCircular,	"Circular decoder table entry"
-	ipGIF_sBadTrailer,	"Invalid Image trailer"
-	ipGIF_sBadExtensionInstance,	"Internal error: Extension Instance does not match Extension Label"
-	ipGIF_sBadBlockSize,	"Unsupported Application Extension block size"
-	ipGIF_sBadBlock,	"Unknown GIF block type"
-	TntSystem_SInvalidUTF7,	"Invalid UTF7"
-	DKLang_SDKLangErrMsg_DuplicatePropValueID,	"Duplicate property value translation ID (%d)"
 	DKLang_SDKLangErrMsg_ErrorLoadingTran,	"Loading translations failed.\r\nLine %d: %s"
 	DKLang_SDKLangErrMsg_InvalidConstName,	"Invalid constant name (\"%s\")"
@@ -943,6 +787,6 @@
 	JConsts_sJPEGError,	"JPEG error #%d"
 	JConsts_sJPEGImageFile,	"JPEG Image File"
-	TeeConst_TeeMsg_FunctionAverage,	"Average"
-	TeeConst_TeeMsg_DefaultFontName,	"Arial"
+	DBConsts_SBcdOverflow,	"BCD overflow"
+	DBConsts_SInvalidBcdValue,	"%s is not a valid BCD value"
 	TeeConst_TeeMsg_CheckPointerSize,	"Pointer size must be greater than zero"
 	TeeConst_TeeMsg_FunctionPeriod,	"Function Period should be >= 0"
@@ -959,6 +803,6 @@
 	TeeConst_TeeMsg_ValuesArrowEndY,	"EndY"
 	TntSystem_SBufferOverflow,	"Buffer overflow"
-	TeeConst_TeeMsg_GanttSample2,	"Prototyping"
-	TeeConst_TeeMsg_GanttSample3,	"Development"
+	TntSystem_SInvalidUTF7,	"Invalid UTF7"
+	DKLang_SDKLangErrMsg_DuplicatePropValueID,	"Duplicate property value translation ID (%d)"
 	TeeConst_TeeMsg_GanttSample4,	"Sales"
 	TeeConst_TeeMsg_GanttSample5,	"Marketing"
@@ -975,6 +819,6 @@
 	TeeConst_TeeMsg_FunctionHigh,	"High"
 	TeeConst_TeeMsg_FunctionLow,	"Low"
-	TeeConst_TeeMsg_GalleryPie,	"Pie"
-	TeeConst_TeeMsg_GalleryFastLine,	"Fast Line"
+	TeeConst_TeeMsg_FunctionAverage,	"Average"
+	TeeConst_TeeMsg_DefaultFontName,	"Arial"
 	TeeConst_TeeMsg_Rotation,	"Rotation"
 	TeeConst_TeeMsg_PieSample1,	"Cars"
@@ -991,6 +835,6 @@
 	TeeConst_TeeMsg_GalleryGantt,	"Gantt"
 	TeeConst_TeeMsg_GanttSample1,	"Design"
-	TeeConst_TeeMsg_AxisLogBase,	"Axis Logarithmic Base should be >= 2"
-	TeeConst_TeeMsg_MaxPointsPerPage,	"MaxPointsPerPage must be >= 0"
+	TeeConst_TeeMsg_GanttSample2,	"Prototyping"
+	TeeConst_TeeMsg_GanttSample3,	"Development"
 	TeeConst_TeeMsg_3dPercent,	"3D effect percent must be between %d and %d"
 	TeeConst_TeeMsg_CircularSeries,	"Circular Series dependences are not allowed"
@@ -1007,6 +851,6 @@
 	TeeConst_TeeMsg_GalleryBar,	"Bar"
 	TeeConst_TeeMsg_GalleryHorizBar,	"Horiz. Bar"
-	ComConst_SAutomationWarning,	"COM Server Warning"
-	ComConst_SNoCloseActiveServer1,	"There are still active COM objects in this application.  One or more clients may have references to these objects, so manually closing "
+	TeeConst_TeeMsg_GalleryPie,	"Pie"
+	TeeConst_TeeMsg_GalleryFastLine,	"Fast Line"
 	ComConst_SNoCloseActiveServer2,	"this application may cause those client application(s) to fail.\r\n\r\nAre you sure you want to close this application?"
 	TeeConst_TeeMsg_LegendTopPos,	"Top Legend Position must be between 0 and 100 %"
@@ -1023,6 +867,6 @@
 	TeeConst_TeeMsg_AxisMinMax,	"Axis Minimum Value must be <= Maximum"
 	TeeConst_TeeMsg_AxisMaxMin,	"Axis Maximum Value must be >= Minimum"
-	ComStrs_sFailSetCalDateTime,	"Failed to set calendar date or time"
-	ComStrs_sFailSetCalMaxSelRange,	"Failed to set maximum selection range"
+	TeeConst_TeeMsg_AxisLogBase,	"Axis Logarithmic Base should be >= 2"
+	TeeConst_TeeMsg_MaxPointsPerPage,	"MaxPointsPerPage must be >= 0"
 	ComStrs_sFailSetCalMinMaxRange,	"Failed to set calendar min/max range"
 	ComStrs_sFailsetCalSelRange,	"Failed to set calendar selected range"
@@ -1039,6 +883,6 @@
 	ComConst_SDCOMNotInstalled,	"DCOM not installed"
 	ComConst_SDAXError,	"DAX Error"
-	ComStrs_sTabFailRetrieve,	"Failed to retrieve tab at index %d"
-	ComStrs_sTabFailGetObject,	"Failed to get object at index %d"
+	ComConst_SAutomationWarning,	"COM Server Warning"
+	ComConst_SNoCloseActiveServer1,	"There are still active COM objects in this application.  One or more clients may have references to these objects, so manually closing "
 	ComStrs_sTabFailSet,	"Failed to set tab \"%s\" at index %d"
 	ComStrs_sTabFailSetObject,	"Failed to set object at index %d"
@@ -1055,6 +899,6 @@
 	ComStrs_sDateTimeMax,	"Date exceeds maximum of %s"
 	ComStrs_sDateTimeMin,	"Date is less than minimum of %s"
-	ExtCtrls_clNameInactiveBorder,	"Inactive Border"
-	ExtCtrls_clNameInactiveCaption,	"Inactive Caption"
+	ComStrs_sFailSetCalDateTime,	"Failed to set calendar date or time"
+	ComStrs_sFailSetCalMaxSelRange,	"Failed to set maximum selection range"
 	ExtCtrls_clNameInactiveCaptionText,	"Inactive Caption Text"
 	ExtCtrls_clNameInfoBk,	"Info Background"
@@ -1071,6 +915,6 @@
 	ComStrs_sTabFailClear,	"Failed to clear tab control"
 	ComStrs_sTabFailDelete,	"Failed to delete tab at index %d"
-	ExtCtrls_clNameSkyBlue,	"Sky Blue"
-	ExtCtrls_clNameCream,	"Cream"
+	ComStrs_sTabFailRetrieve,	"Failed to retrieve tab at index %d"
+	ComStrs_sTabFailGetObject,	"Failed to get object at index %d"
 	ExtCtrls_clNameMedGray,	"Medium Gray"
 	ExtCtrls_clNameActiveBorder,	"Active Border"
@@ -1087,6 +931,6 @@
 	ExtCtrls_clNameHighlight,	"Highlight Background"
 	ExtCtrls_clNameHighlightText,	"Highlight Text"
-	ExtCtrls_clNameMaroon,	"Maroon"
-	ExtCtrls_clNameGreen,	"Green"
+	ExtCtrls_clNameInactiveBorder,	"Inactive Border"
+	ExtCtrls_clNameInactiveCaption,	"Inactive Caption"
 	ExtCtrls_clNameOlive,	"Olive"
 	ExtCtrls_clNameNavy,	"Navy"
@@ -1103,6 +947,6 @@
 	ExtCtrls_clNameWhite,	"White"
 	ExtCtrls_clNameMoneyGreen,	"Money Green"
-	Consts_SPreviewLabel,	"Preview"
-	Consts_SCannotOpenAVI,	"Cannot open AVI"
+	ExtCtrls_clNameSkyBlue,	"Sky Blue"
+	ExtCtrls_clNameCream,	"Cream"
 	Consts_SDockedCtlNeedsName,	"Docked control must have a name"
 	Consts_SDockTreeRemoveError,	"Error removing control from dock tree"
@@ -1119,6 +963,6 @@
 	HelpIntfs_hNoTopics,	"No topic-based help system installed"
 	ExtCtrls_clNameBlack,	"Black"
-	Consts_SmkcShift,	"Shift+"
-	Consts_SmkcCtrl,	"Ctrl+"
+	ExtCtrls_clNameMaroon,	"Maroon"
+	ExtCtrls_clNameGreen,	"Green"
 	Consts_SmkcAlt,	"Alt+"
 	Consts_srNone,	"(None)"
@@ -1135,6 +979,6 @@
 	Consts_SPictureLabel,	"Picture:"
 	Consts_SPictureDesc,	" (%dx%d)"
-	Consts_SMsgDlgYesToAll,	"Yes to &All"
-	Consts_SmkcBkSp,	"BkSp"
+	Consts_SPreviewLabel,	"Preview"
+	Consts_SCannotOpenAVI,	"Cannot open AVI"
 	Consts_SmkcTab,	"Tab"
 	Consts_SmkcEsc,	"Esc"
@@ -1151,6 +995,6 @@
 	Consts_SmkcIns,	"Ins"
 	Consts_SmkcDel,	"Del"
-	Consts_SMaskErr,	"Invalid input value"
-	Consts_SMaskEditErr,	"Invalid input value.  Use escape key to abandon changes"
+	Consts_SmkcShift,	"Shift+"
+	Consts_SmkcCtrl,	"Ctrl+"
 	Consts_SMsgDlgWarning,	"Warning"
 	Consts_SMsgDlgError,	"Error"
@@ -1167,6 +1011,6 @@
 	Consts_SMsgDlgAll,	"&All"
 	Consts_SMsgDlgNoToAll,	"N&o to All"
-	Consts_SControlParentSetToSelf,	"A control cannot have itself as its parent"
-	Consts_SOKButton,	"OK"
+	Consts_SMsgDlgYesToAll,	"Yes to &All"
+	Consts_SmkcBkSp,	"BkSp"
 	Consts_SCancelButton,	"Cancel"
 	Consts_SYesButton,	"&Yes"
@@ -1183,6 +1027,6 @@
 	Consts_SVIcons,	"Icons"
 	Consts_SVBitmaps,	"Bitmaps"
-	Consts_SParentGivenNotAParent,	"Parent given is not a parent of '%s'"
-	Consts_SMDIChildNotVisible,	"Cannot hide an MDI Child Form"
+	Consts_SMaskErr,	"Invalid input value"
+	Consts_SMaskEditErr,	"Invalid input value.  Use escape key to abandon changes"
 	Consts_SVisibleChanged,	"Cannot change Visible in OnShow or OnHide"
 	Consts_SCannotShowModal,	"Cannot make a visible window modal"
@@ -1199,6 +1043,6 @@
 	Consts_SGroupIndexTooLow,	"GroupIndex cannot be less than a previous menu item's GroupIndex"
 	Consts_SNoMDIForm,	"Cannot create form. No MDI forms are currently active"
-	Consts_SChangeIconSize,	"Cannot change the size of an icon"
-	Consts_SOleGraphic,	"Invalid operation on TOleGraphic"
+	Consts_SControlParentSetToSelf,	"A control cannot have itself as its parent"
+	Consts_SOKButton,	"OK"
 	Consts_SUnknownExtension,	"Unknown picture file extension (.%s)"
 	Consts_SUnknownClipboardFormat,	"Unsupported clipboard format"
@@ -1215,6 +1059,6 @@
 	Consts_SCannotFocus,	"Cannot focus a disabled or invisible window"
 	Consts_SParentRequired,	"Control '%s' has no parent window"
-	RTLConsts_SSeekNotImplemented,	"%s.Seek not implemented"
-	RTLConsts_SSortedListError,	"Operation not allowed on sorted list"
+	Consts_SParentGivenNotAParent,	"Parent given is not a parent of '%s'"
+	Consts_SMDIChildNotVisible,	"Cannot hide an MDI Child Form"
 	RTLConsts_STooManyDeleted,	"Too many rows or columns deleted"
 	RTLConsts_SUnknownGroup,	"%s not in a class registration group"
@@ -1231,6 +1075,6 @@
 	Consts_SInvalidImage,	"Invalid image"
 	Consts_SScanLine,	"Scan line index out of range"
-	RTLConsts_SInvalidPropertyElement,	"Invalid property element: %s"
-	RTLConsts_SInvalidPropertyPath,	"Invalid property path"
+	Consts_SChangeIconSize,	"Cannot change the size of an icon"
+	Consts_SOleGraphic,	"Invalid operation on TOleGraphic"
 	RTLConsts_SInvalidPropertyType,	"Invalid property type: %s"
 	RTLConsts_SInvalidPropertyValue,	"Invalid property value"
@@ -1247,6 +1091,6 @@
 	RTLConsts_SRegSetDataFailed,	"Failed to set data for '%s'"
 	RTLConsts_SResNotFound,	"Resource %s not found"
-	RTLConsts_SClassNotFound,	"Class %s not found"
-	RTLConsts_SDuplicateClass,	"A class named %s already exists"
+	RTLConsts_SSeekNotImplemented,	"%s.Seek not implemented"
+	RTLConsts_SSortedListError,	"Operation not allowed on sorted list"
 	RTLConsts_SDuplicateItem,	"List does not allow duplicates ($0%x)"
 	RTLConsts_SDuplicateName,	"A component named %s already exists"
@@ -1263,6 +1107,6 @@
 	RTLConsts_SInvalidName,	"''%s'' is not a valid component name"
 	RTLConsts_SInvalidProperty,	"Invalid property value"
-	SysConst_SShortDayNameThu,	"Thu"
-	SysConst_SShortDayNameFri,	"Fri"
+	RTLConsts_SInvalidPropertyElement,	"Invalid property element: %s"
+	RTLConsts_SInvalidPropertyPath,	"Invalid property path"
 	SysConst_SShortDayNameSat,	"Sat"
 	SysConst_SLongDayNameSun,	"Sunday"
@@ -1279,6 +1123,6 @@
 	RTLConsts_SCantWriteResourceStreamError,	"Can't write to a read-only resource stream"
 	RTLConsts_SCheckSynchronizeError,	"CheckSynchronize called from thread $%x, which is NOT the main thread"
-	SysConst_SLongMonthNameJan,	"January"
-	SysConst_SLongMonthNameFeb,	"February"
+	RTLConsts_SClassNotFound,	"Class %s not found"
+	RTLConsts_SDuplicateClass,	"A class named %s already exists"
 	SysConst_SLongMonthNameMar,	"March"
 	SysConst_SLongMonthNameApr,	"April"
@@ -1295,8 +1139,8 @@
 	SysConst_SShortDayNameTue,	"Tue"
 	SysConst_SShortDayNameWed,	"Wed"
-	SysConst_SModuleAccessViolation,	"Access violation at address %p in module '%s'. %s of address %p"
+	SysConst_SShortDayNameThu,	"Thu"
+	SysConst_SShortDayNameFri,	"Fri"
 	SysConst_SOSError,	"System Error.  Code: %d.\r\n%s"
 	SysConst_SUnkOSError,	"A call to an OS function failed"
-	SysConst_SNL,	"Application is not licensed to use this feature"
 	SysConst_SShortMonthNameJan,	"Jan"
 	SysConst_SShortMonthNameFeb,	"Feb"
@@ -1311,5 +1155,6 @@
 	SysConst_SShortMonthNameNov,	"Nov"
 	SysConst_SShortMonthNameDec,	"Dec"
-	SysConst_SVarTypeAlreadyUsedWithPrefix,	"Custom variant type (%s%.4x) already used by %s"
+	SysConst_SLongMonthNameJan,	"January"
+	SysConst_SLongMonthNameFeb,	"February"
 	SysConst_SVarTypeNotUsableWithPrefix,	"Custom variant type (%s%.4x) is not usable"
 	SysConst_SVarTypeTooManyCustom,	"Too many custom variant types have been registered"
@@ -1327,5 +1172,5 @@
 	SysConst_SAssertError,	"%s (%s, line %d)"
 	SysConst_SAbstractError,	"Abstract Error"
-	SysConst_SException,	"Exception %s in module %s at %p.\r\n%s%s\r\n"
+	SysConst_SModuleAccessViolation,	"Access violation at address %p in module '%s'. %s of address %p"
 	SysConst_SExceptTitle,	"Application Error"
 	SysConst_SInvalidFormat,	"Format '%s' invalid or incompatible with argument"
@@ -1343,5 +1188,5 @@
 	SysConst_SInvalidVarOpWithHResultWithPrefix,	"Invalid variant operation (%s%.8x)\n%s"
 	SysConst_SVarTypeOutOfRangeWithPrefix,	"Custom variant type (%s%.4x) is out of range"
-	SysConst_SInvalidInput,	"Invalid numeric input"
+	SysConst_SVarTypeAlreadyUsedWithPrefix,	"Custom variant type (%s%.4x) already used by %s"
 	SysConst_SDivByZero,	"Division by zero"
 	SysConst_SRangeError,	"Range check error"
@@ -1359,4 +1204,5 @@
 	SysConst_SPrivilege,	"Privileged instruction"
 	SysConst_SOperationAborted,	"Operation aborted"
+	SysConst_SException,	"Exception %s in module %s at %p.\r\n%s%s\r\n"
 	SysConst_SInvalidInteger,	"'%s' is not a valid integer value"
 	SysConst_SInvalidFloat,	"'%s' is not a valid floating point value"
@@ -1364,5 +1210,4 @@
 	SysConst_SInvalidTime,	"'%s' is not a valid time"
 	SysConst_SInvalidDateTime,	"'%s' is not a valid date and time"
-	SysConst_SInvalidTimeStamp,	"'%d.%d' is not a valid timestamp"
 	SysConst_STimeEncodeError,	"Invalid argument to time encode"
 	SysConst_SDateEncodeError,	"Invalid argument to date encode"
@@ -1375,4 +1220,5 @@
 	SysConst_SEndOfFile,	"Read beyond end of file"
 	SysConst_SDiskFull,	"Disk full"
+	SysConst_SInvalidInput,	"Invalid numeric input"
 END
 
